package com.ruoyi.bst.realName.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RealNameType {
    TWO_ELEMENT("1", "二要素认证"),
    FACE("2", "人脸认证");

    private final String code;
    private final String name;
}
